@charset "utf-8";

/* --------------------------------------------------
	SiteName : JI Accident & Fire insurance Co., Ltd.
	FileName : style.css
	Description : style styles

	== TOC =========================================
	1 : top layout styles
	2 : whats layout styles
	3 : company layout styles
	4 : voice layout styles
	5 : qa layout styles
	6 : serve layout styles
	7 : product layout styles
	8 : procedure layout styles
	9 : social layout styles
	10 : dairiten layout styles
	11 : data layout styles
	12 : medicalservices layout styles
	13 : study layout styles
	14 : distribution layout styles

-------------------------------------------------- */


/* 1. top layout styles
================================================== */
#emergency { display:none; }
#normal { display:block; }
/*#emergency { display:block; }
#normal { display:none; }*/


#emergencyBoxWrap {
	width:668px;
	height:202px;
	padding:20px 15px;
	background:url(../../images/top/bg_emergency.gif) no-repeat left top;
	float:left;
}
#emergencyBox {
	width:668px;
	height:202px;
	overflow:auto;
}
#emergencyBox h3 {
	font-size:120%;
	margin-bottom:15px;
}
#emergency .navi {
	float:right;
}
#emergency .navi ul li {
	margin-bottom:5px;
}

#image-navigation {
	width:960px;
	margin:0 auto;
}
#image-navigation ul li a {
  display:block;
  width:260px;
  height:77px;
  margin-bottom:5px;
    box-sizing: border-box;
    padding-left: 7px;
}
#image-navigation .navi {
  float:right;
}
#image-navigation .navi-image {
  float:left;
}

#image-navigation-text ul li a {
  display:block;
  width:150px;
  height:50px;
  color:#333;
  line-height:50px;
  text-align:center;
}
#image-navigation-text .navi {
  float:left;
}
#image-navigation-text .navi-image {
  float:left;
}
#image-navigation-text a {
  background:#eee;
}
#image-navigation-text a.active {
  background:#333;
  color:#fff;
}
#image-navigation-text .navi-image { position:relative;}
#image-navigation-text .navi-image a { display:block; }
#image-navigation-text .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#image-navigation-text .navi-image a.active { z-index:10; }
#image-navigation-text .navi-image a.last-active { z-index:9; }


#boxL {
	width:470px;
	float:left;
	display:inline;
	margin:10px 0px 15px;
}
#boxR {
	width:470px;
	float:right;
	display:inline;
	margin:0px 0px 15px;
}
#boxL ul li, #boxR ul li {
	float:left;
}
.boxL {
	width:470px;
	float:left;
	display:inline;
	margin:10px 0px 15px;
}
.boxR {
	width:470px;
	float:right;
	display:inline;
	margin: 10px 0px 15px;
}
.boxL ul li, #boxR ul li {
	float:left;
}

#sliderBox { width:958px; margin:0 auto; background:#f9f6e9; border:#d1d1d1 1px solid; padding:15px 0px; }

#newsList {
	border:#ccc 1px solid;
	width:958px;
	overflow:auto;
	margin-bottom:10px;
}


#newsBoxWrap {
	width:958px;
	margin-bottom:20px;
	border:#c5c5c5 1px solid;
	padding-bottom:5px;
}
#newsBox {
	width:938px;
	padding:10px;
}
#newsBox iframe {
	width:100%;
	height:165px;
	border:none;
}
#news, #emergency {
	padding:5px 0px;
	background:none #fff;
}
#news dl {
	border-bottom:#184413 1px dotted;
	margin-bottom:5px;
}
#news dl dt {
	clear: left;
	float: left;
	margin: 0 0 5px;
	width: 130px;
}
#news dl dd {
    margin-bottom: 5px;
    margin-left: 205px;
}
.newsrelease::after { content:url(../images/icon_newsrelease.gif); padding-left:10px; position:absolute; } .notification::after { content:url(../images/icon_notification.gif); padding-left:10px; position:absolute; } .maintenance::after { content:url(../images/icon_maintenance.gif); padding-left:10px; position:absolute; } .apologies::after { content:url(../images/icon_apologies.gif); padding-left:10px; position:absolute; }

/*.boxTop01 {
	border:1px solid #d0d0d0;
	background:#f8f4ea;
	width:471px;
	float:left;
	height:170px;
	margin-bottom:8px;
	position:relative;
}*/
.boxTop01 {
	border:1px solid #d0d0d0;
	background:#f8f4ea;
	width:961px;
	float:none;
	height:190px;
	position:relative;
	margin-bottom:10px;
}
.boxTop01 .item01 {
	position:absolute;
	left:50px;
	top:10px;
}
.boxTop01 .item02 {
	position:absolute;
	left:50px;
	top:40px;
}
.boxTop01 .item03 {
	position:absolute;
	left:50px;
	top:123px;
	font-size:12px;
	line-height:16px;
}
.boxTop01 .item04 {
	position:absolute;
	left:550px;
	top:10px;
}
.boxTop01 .item05 {
	position:absolute;
	left:550px;
	top:40px;
}
.boxTop01 .item06 {
	position:absolute;
	left:550px;
	top:85px;
	font-size:12px;
	line-height:16px;
}
.boxTop01 .item07 {
	position:absolute;
	left:180px;
	bottom:6px;
	color:#f00;
	font-weight:bold;
}
.boxTop01 .item08 {
	position:absolute;
	left:340px;
	top:45px;
	font-size:12px;
	line-height:16px;
}

.boxTop01a {
	border:1px solid #d0d0d0;
	background:#f8f4ea;
	width:961px;
	float:none;
	height:230px;
	position:relative;
	margin-bottom:10px;
}
.boxTop01a .item01 {
	position:absolute;
	left:50px;
	top:10px;
}
.boxTop01a .item02 {
	position:absolute;
	left:50px;
	top:40px;
}
.boxTop01a .item03 {
	position:absolute;
	left:50px;
	top:123px;
	font-size:12px;
	line-height:16px;
}
.boxTop01a .item04 {
	position:absolute;
	left:550px;
	top:10px;
}
.boxTop01a .item05 {
	position:absolute;
	left:550px;
	top:40px;
}
.boxTop01a .item06 {
	position:absolute;
	left:550px;
	top:85px;
	font-size:12px;
	line-height:16px;
  color:#f00;
	font-weight:bold;
}
.boxTop01a .item0602 {
	position:absolute;
	left:550px;
	top:125px;
	font-size:12px;
	line-height:16px;
}
.boxTop01a .item07 {
	position:absolute;
	left:180px;
	bottom:6px;
	color:#f00;
	font-weight:bold;
}
.boxTop01a .item08 {
	position:absolute;
	left:340px;
	top:45px;
	font-size:12px;
	line-height:16px;
}

/*.boxTop02 {
	border:1px solid #d0d0d0;
	background:#f8f4ea;
	width:471px;
	float:right;
	height:170px;
	margin-bottom:8px;
	position:relative;
}
.boxTop02 .item01 {
	position:absolute;
	left:23px;
	top:10px;
}
.boxTop02 .item02 {
	position:absolute;
	left:60px;
	top:40px;
}
.boxTop02 .item03 {
	position:absolute;
	left:60px;
	top:85px;
	font-size:12px;
	line-height:16px;
}*/
.boxTop03 {
	border:1px solid #d0d0d0;
	background:#f8f4ea;
	width:961px;
	float:none;
	height:98px;
	position:relative;
}
.boxTop03 .item01 {
	position:absolute;
	left:78px;
	top:10px;
}
.boxTop03 .item02 {
	position:absolute;
	left:78px;
	top:43px;
	font-size:12px;
	line-height:16px;
}

.boxTop01, .boxTop01a, .boxTop02, .boxTop03 { color: #000; }
.boxTop01 a, .boxTop01a a, .boxTop02 a, .boxTop03 a { color: #ff0000; }

/* 190424追加
================================================== */
.boxTop04 {
	border:1px solid #d0d0d0;
	background:#f8f4ea;
	width:960px;
}
.boxTop04 .item01 {
  width:880px;
  padding-right: 30px;
  padding-left: 50px;
  clear: both;
  _zoom: 1; 
  overflow: hidden;
}

.boxTop04 .item02L {
  width:410px;
  float: left;
  font-size:12px;
  line-height:16px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #999;
}
.boxTop04 .item02R {
  width:388px;
  float: left;
  font-size:12px;
  line-height:16px;
  padding-left: 50px;
}
.boxTop04 .item03L {
  width:410px;
  height: 51px;
}
.boxTop04 .item03R {
  width:398px;
  height: 51px;
}
.boxTop04 .item04 {
  width:135px;
  float: left;
}
.boxTop04 .item05 {
  width:260px;
  float: left;
}
.boxTop04 .item06 {
	font-size:12px;
	line-height:16px;
  color:#f00;
	font-weight:bold;
}
.boxTop05 {
	border:1px solid #d0d0d0;
	background:#f8f4ea;
	width:960px;
	float:none;
}
.boxTop05 .item01 {
  padding-left: 50px;
    font-size: 18px;
    font-weight: bold;
    color: #2B2B2B;
}
.boxTop05 .item02 {
	padding-left: 50px;
	font-size:12px;
	line-height:16px;
}
.boxTop04, .boxTop05 { color: #000; }
.boxTop04 a, .boxTop05 a { color: #ff0000; }

/* 190510追加
================================================== */
a.btn-top01{
  display: block;
  text-decoration: none;
  height:25px;
  width: 180px;
  line-height: 29px;
  text-align: center;
  color: #333333;
  border:solid 1px #999999;
  background: #f7c515;
  border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  font-weight: normal;
  font-size: 13px;
}
a.btn-top01:hover{
  opacity: 0.6;
}
.boxTop04 .item0101 {
  width:880px;
  clear: both;
  _zoom: 1;
  overflow: hidden;
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #999;
  margin-right: 30px;
  margin-left: 50px;
}
.boxTop04 .item0201L {
  width:410px;
  float: left;
  font-size:12px;
  line-height:16px;
}
.boxTop04 .item0301L {
  width:410px;
  height: 48px;
}
.boxTop04 .item0301R {
  width:398px;
  height: 48px;
}
.boxTop04 .item0401 {
  width:128px;
  float: left;
}

.btn-top001 {
  position: relative;
  width:330px;
  height: 65px;
  color: #333333;
}

.btn-top001 a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  border:1px solid #C2C2C2;
  border-radius: 10px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.10);
  padding-right: 15px;
  padding-left: 20px;
    background-color: #F9F8F3;
}

.btn-top001 a:hover {
  color: #333333;
  background-color: #F5DD99;
}

.btn-top001 p{
  font-size:15px;
	line-height:16px;
 }
.btn-top001 .text_b{
  font-size:14px;
  line-height:16px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 3px;
  margin-top: 11px;
 }
 .btn-top001 .text_s{
  font-size:12px;
	line-height:14px;
  color: #333333;
 }
  
 .btn-top002 {
  position: relative;
  width:330px;
  height: 65px;
  line-height: 29px;
  color: #333333;
  border:solid 1px #999999;
  background: #f4d57e;
  border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  padding-right: 15px;
  padding-left: 20px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.10);
}

.btn-top002 a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.btn-top002 a:hover {
  background-color:#f8f4ea;
  filter:alpha(opacity=40);
  -moz-opacity: 0.4;
  opacity: 0.4;
}

.btn-top002 p{
  font-size:15px;
	line-height:16px;
 }
.btn-top002 .text_b{
  font-size:14px;
  line-height:16px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 3px;
  margin-top: 11px;
 }
 .btn-top002 .text_s{
  font-size:12px;
	line-height:14px;
 }
/* 2. whats layout styles
================================================== */
#main .whats_contents {
	width:871px;
	margin:0 auto;
}
#main #whatsBoxWrap2 {
	width:871px;
	background:url(../../images/whats/bg_whatsBox2_top.jpg) no-repeat left top;
	padding-top:10px;
	margin-bottom:25px;
}
#main #whatsBoxInner2 {
	width:871px;
	background:url(../../images/whats/bg_whatsBox2_btm.jpg) no-repeat left bottom;
	padding-bottom:10px;
}
#main #whatsBox2 {
	width:781px;
	background:url(../../images/whats/bg_whatsBox2_mdl.jpg) repeat-y left top;
	padding:30px 45px;
}
#main #whatsBox2 dl {
	border-bottom:#184413 1px dotted;
	margin-bottom:5px;
}
#main #whatsBox2 dl dt {
	background:url(../images/arrow_02.jpg) no-repeat 0.0em 0.3em;
	clear: left;
	float: left;
	margin: 0 0 5px;
	width: 120px;
	padding-left:15px;
}
#main #whatsBox2 dl dd {
    margin-bottom: 5px;
    margin-left: 220px;
}
#main #whatsBoxWrap {
	width:960px;
	background:url(../../images/whats/bg_whatsBox_top.jpg) no-repeat left top;
	padding-top:10px;
	margin-bottom:25px;
}
#main #whatsBoxInner {
	width:960px;
	background:url(../../images/whats/bg_whatsBox_btm.jpg) no-repeat left bottom;
	padding-bottom:10px;
}
#main #whatsBox {
	width:870px;
	background:url(../../images/whats/bg_whatsBox_mdl.jpg) repeat-y left top;
	padding:15px 45px 20px 45px;
}
#main #whatsBox #whatsTopic {
	width:828px;
	background:#f7f7eb;
	border:#d3d1cd 1px solid;
	padding:20px;
	margin-bottom:45px;
}
#main #whatsBox #whatsTopic p {
	margin-bottom:5px;
}
#main #whatsBox #whatsTopic p.ttl {
	font-weight:bold;
}
#main #whatsBox ol li {
	list-style:decimal;
}
#main #whatsBox ul li {
	list-style:disc;
}

#main iframe {
	/*width:101%;
	border:none;
	overflow:hidden; */
	width:102%;
	border:none;
	overflow:hidden;
}


/* 3. company layout styles
================================================== */
#main .box01Wrap {
	width:688px;
	border:#cdcdcd 1px solid;
	background:#dfe6ee;
	padding:5px;
	margin-bottom:30px;
}
#main .box01 {
	width:628px;
	background:#fff;
	padding:30px;
}
#main .btnList {
	margin-bottom:10px;
}
#main .btnList p {
	margin-bottom:0px;
}
#main .img_hq {
	width:142px;
	float:left;
	display:inline;
}
#main .add_hq {
	width:535px;
	float:right;
	display:inline;
	/*background:url(../images/bar_01.gif) repeat-x left bottom;*/
}
#main .contactBoxL {
	width:350px;
	float:left;
	display:inline;
}
#main .contactBoxR {
	width:350px;
	float:right;
	display:inline;
}
#main .tabNav {
	border-bottom:#b5b5b5 2px solid;
	margin-bottom:30px;
}
	#main .tabNav li {
		float:left;
		margin:0px 0px -2px 10px;
	}
	#main .tabNav li.t01 a{
		background:url(../../images/company/tab_zaimu_01.gif) no-repeat left bottom;
		display:block;
		width:222px;
		height:45px;
		text-indent:-9999px;
	}
	#main .tabNav li.t01 a.active, #main .tabNav li.t01 a:hover{
		background:url(../../images/company/tab_zaimu_01_on.gif) no-repeat left bottom;
	}
	#main .tabNav li.t02 a{
		background:url(../../images/company/tab_zaimu_02.gif) no-repeat left bottom;
		display:block;
		width:220px;
		height:45px;
		text-indent:-9999px;
	}
	#main .tabNav li.t02 a.active, #main .tabNav li.t02 a:hover{
		background:url(../../images/company/tab_zaimu_02_on.gif) no-repeat left bottom;
	}

#main .tabNav2 {
	border-bottom:#b5b5b5 2px solid;
	margin-bottom:30px;
}
	#main .tabNav2 li {
		float:left;
		margin:0px 0px -2px 10px;
	}
	#main .tabNav2 li.t01 a{
		background:url(../../images/company/tab_zaimu_01.gif) no-repeat left bottom;
		display:block;
		width:222px;
		height:45px;
		text-indent:-9999px;
	}
	#main .tabNav2 li.t01 a.active, #main .tabNav2 li.t01 a:hover{
		background:url(../../images/company/tab_zaimu_01_on.gif) no-repeat left bottom;
	}
	#main .tabNav2 li.t02 a{
		background:url(../../images/company/tab_zaimu_02.gif) no-repeat left bottom;
		display:block;
		width:220px;
		height:45px;
		text-indent:-9999px;
	}
	#main .tabNav2 li.t02 a.active, #main .tabNav2 li.t02 a:hover{
		background:url(../../images/company/tab_zaimu_02_on.gif) no-repeat left bottom;
	}


#main .btnList2 {
	margin-bottom:60px;
}
#main .btnList2 li {
	float:left;
	margin-right:7px;
}
#main .box02 {
	zoom: 1;
	position:relative;
	border:#afb6bc 1px solid;
	border-radius: 10px!important;
	background:#fcf6e2;
	margin-bottom:25px;
	padding:15px 20px;
	width:658px;
}
#main .listBox {
	width:518px;
	float:right;
	display:inline;
}
#main .listBox ul li {
	background:url(../images/icn_pdf.gif) no-repeat 0.0em 0.0em;
	padding:0px 5px 5px 30px;
	border-bottom:#c8c8c8 1px dashed;
	margin-bottom:5px;
}
#main ul.pdfList {
	margin-bottom:45px;
}
#main ul.pdfList li {
	border-bottom:#c8c8c8 1px dashed;
	padding:5px;
}
#main ul.pdfList li a {
	background:url(../images/icn_pdf.gif) no-repeat 0.0em 0.0em;
	padding-left:30px;
}
#main ul.pdfList li.indent2 {
	padding-left:30px;
	font-weight:bold;
}
#main ul.pdfList li.indent3 {
	padding-left:60px;
}
#main ul.pdfList li.indent4 {
	padding-left:90px;
}
#main ul.pdfList li span {
	float:right;
	font-weight:normal;
}
#main ul.pdfList2 li a {
	background:url(../images/icn_pdf.gif) no-repeat 0.0em 0.0em;
	padding-left:30px;
}
#main ul.zaimuList {
	border-bottom:#b5b5b5 2px solid;
}
#main ul.zaimuList li {
	float:left;
	margin-left:10px;
	margin-bottom:-2px;
}


/* 4. voice layout styles
================================================== */
body.column1 #main .tabNav { border:none; }
body.column1 #main .tabNav li {
		float:left;
		margin:0;
	}
	body.column1 #main .tabNav li.t01 a{
		background:url(../../images/voice/l_navi_01.gif) no-repeat left bottom;
		display:block;
		width:247px;
		height:64px;
		text-indent:-9999px;
	}
	body.column1 #main .tabNav li.t01 a.active, body.column1 #main .tabNav li.t01 a:hover{
		background:url(../../images/voice/l_navi_01_on.gif) no-repeat left bottom;
	}
	body.column1 #main .tabNav li.t02 a{
		background:url(../../images/voice/l_navi_02.gif) no-repeat left bottom;
		display:block;
		width:232px;
		height:64px;
		text-indent:-9999px;
	}
	body.column1 #main .tabNav li.t02 a.active, body.column1 #main .tabNav li.t02 a:hover{
		background:url(../../images/voice/l_navi_02_on.gif) no-repeat left bottom;
	}
	body.column1 #main .tabNav li.t03 a{
		background:url(../../images/voice/l_navi_03.gif) no-repeat left bottom;
		display:block;
		width:234px;
		height:64px;
		text-indent:-9999px;
	}
	body.column1 #main .tabNav li.t03 a.active, body.column1 #main .tabNav li.t03 a:hover{
		background:url(../../images/voice/l_navi_03_on.gif) no-repeat left bottom;
	}
	body.column1 #main .tabNav li.t04 a{
		background:url(../../images/voice/l_navi_04.gif) no-repeat left bottom;
		display:block;
		width:247px;
		height:64px;
		text-indent:-9999px;
	}
	body.column1 #main .tabNav li.t04 a.active, body.column1 #main .tabNav li.t04 a:hover{
		background:url(../../images/voice/l_navi_04_on.gif) no-repeat left bottom;
	}

#main .section {
	width:870px;
	margin:0 auto;
}
#main .voiceBoxWrap {
	width:279px;
	float:left;
	margin:0px 15px 25px 0px;
}
#main .voiceBoxWrap h4 {
	margin-bottom:0px;
}
#main .voiceBox {
	width:229px;
	min-height:180px;
	background:url(../../images/voice/bg_voiceBox.gif) no-repeat left bottom;
	padding:10px 25px 15px;
}
#main .caseBoxWrap {
	width:870px;
	padding-top:9px;
	background:url(../../images/voice/bg_caseBox_top.gif) no-repeat left top;
	margin-bottom:20px;
	font-size:0.96em;
}
#main .caseBox {
	width:850px;
	background:url(../../images/voice/bg_caseBox_btm.gif) no-repeat left bottom;
	padding:0px 10px 10px;
}
#main .caseBox01Wrap {
	width:430px;
	float:left;
	padding-top:8px;
	background:url(../../images/voice/bg_caseBox01_top.gif) no-repeat left top;
}
#main .caseBox01 {
	width:348px;
	padding:5px 56px 5px 26px;
	background:url(../../images/voice/bg_caseBox01_btm.gif) no-repeat left bottom;
}
#main .caseBox02Wrap {
	width:408px;
	float:right;
	padding-top:8px;
	background:url(../../images/voice/bg_caseBox02_top.gif) no-repeat left top;
}
#main .caseBox02 {
	width:352px;
	padding:5px 28px 5px;
	background:url(../../images/voice/bg_caseBox02_btm.gif) no-repeat left bottom;
}
#main .caseBox03Wrap {
	width:850px;
	float:left;
	padding-top:8px;
  margin-top: 3px;
	background:url(../../images/voice/bg_caseBox03_top.png) no-repeat left top;
}
#main .caseBox03 {
	width:850px;
	background:url(../../images/voice/bg_caseBox03_btm.png) no-repeat left bottom;
}
#main .caseBox03a {
  width:370px;
  float:left;
  padding-top: 10px;
  padding-right: 26px;
  padding-bottom: 0px;
  padding-left: 26px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #999999;
  margin-bottom: 15px;
}
#main .caseBox03b {
  width:370px;
  float:right;
  padding-top: 10px;
  padding-right: 26px;
  padding-bottom: 0px;
  padding-left: 26px;
}
#main .case01 {
	min-height:150px;
}
#main .case02 {
	min-height:180px;
}
#main .case03 {
	min-height:200px;
}

#main .case04 {
	width:850px;
}
.case04 img{
	vertical-align:middle;
}
/* 5. qa layout styles
================================================== */
#main .box03Wrap {
	width: 858px;
	border: #cdcdcd 1px solid;
	background: #dfe6ee;
	padding: 5px;
	margin-bottom: 30px;
}
#main .box03Wrap.link dl.qaList dt {
	cursor: pointer;
	text-decoration: underline;
}
#main .box03Wrap.link dl.qaList dt:hover {
	text-decoration: none;
}
#main .box03 {
	width: 798px;
	background: #fff;
	padding: 30px;
	overflow: hidden;
}
#main .box03 ul li span {
	display: block;
	width: 40px;
	float: left;
	color: #00479d;
}
#main .box03 ul li {
	text-indent:-40px;
	padding-left:50px;
	padding-bottom:10px;
	width:27%;
	float:left;
	text-align: left;
}
#main .box03.opt ul li {
	text-indent:-18px;
	padding-left:30px;
	padding-bottom:10px;
	width:27%;
	float:left;
	text-align: left;
}
#main.qa .box03 ul li {
	width:auto;
	float:none;
}
/*#main dl.qaList dt {
	color:#00479d;
	margin-bottom:10px;
	text-indent:-2.5em;
	padding-left:2.5em;
}  2017/03/01　編集 */
#main dl.qaList dt span, #main dl.qaList dd span {
	width:35px;
	display:block;
	float:left;
}


/*#main dl.qaList dd {
	padding-bottom: 10px;
	margin-bottom: 15px;
	background: url(../../images/qa/bar_01.gif) repeat-x left bottom;
	text-indent: -2.5em;
	padding-left: 2.5em;
	display: none;
} 2017/03/01　編集
*/




/*2017/03/01　追加
*/
#main dl.qaList dt {
	color: #00479d;
	margin-bottom: 10px;
	text-indent: -2.5em;
	padding-left: 2.5em;
}
#main dl.qaList dt h4, #main dl.qaList dd h5 {
	font-weight: 100;
	margin: 0;
}


#main dl.qaList dd {
	background: url(../../images/qa/bar_01.gif) repeat-x left bottom;
	padding-bottom: 10px;
	margin-bottom: 15px;
	text-indent: -2.5em;
	padding-left: 2.5em;
}
#main dl.qaList dd:last-child {
	margin-bottom: 0;
}
#main dl.qaList dd h5 {
	display: none;
}

#main #qa_tabmenu {
	background-image: url(../../images/qa/tab_bg_01.gif);
	background-repeat: repeat-x;
	background-position: 0% bottom;
	padding: 0 16px;
	margin: 0 0 30px;
}
#qa_tabmenu li {
	float: left;
}

/*2017/03/01　追加
*/


#main dl.qaList dd table {
	text-indent:0;
}
#main dl.qaList .ind1em {
	text-indent:-1em;
	padding-left:1em;
}
#main dl.qaList .ind2em {
	text-indent:-2em;
	padding-left:2em;
}

#main .box08Wrap {
	width:860px;
	border:#cdcdcd 1px solid;
	background:#dfe6ee;
	padding:5px;
	margin-bottom:30px;
}
#main .box08 {
	width:800px;
	background:#fff;
	padding:30px;
}
#main .box08 ul li span {
	display:block;
	width:35px;
	float:left;
	color:#00479d;
}
#main .box08 ul li {
	text-indent:-35px;
	padding-left:50px;
}

/* 191024追加 SMSに関するお知らせ
================================================== */
.qasms-b {
	color: #00479d;
}
/* 6. serve layout styles
================================================== */
#main #jideskList .tabNav { border:none; }
#main #jideskList .tabNav li {
		float:left;
		margin:0;
	}
	#main #jideskList .tabNav li.t01 a{
		background:url(../../images/serve/l_navi_01.gif) no-repeat left bottom;
		display:block;
		width:171px;
		height:64px;
		text-indent:-9999px;
	}
	#main #jideskList .tabNav li.t01 a.active, #main #jideskList .tabNav li.t01 a:hover{
		background:url(../../images/serve/l_navi_01_on.gif) no-repeat left bottom;
	}
	#main #jideskList .tabNav li.t02 a{
		background:url(../../images/serve/l_navi_02.gif) no-repeat left bottom;
		display:block;
		width:154px;
		height:64px;
		text-indent:-9999px;
	}
	#main #jideskList .tabNav li.t02 a.active, #main #jideskList .tabNav li.t02 a:hover{
		background:url(../../images/serve/l_navi_02_on.gif) no-repeat left bottom;
	}
	#main #jideskList .tabNav li.t03 a{
		background:url(../../images/serve/l_navi_03.gif) no-repeat left bottom;
		display:block;
		width:155px;
		height:64px;
		text-indent:-9999px;
	}
	#main #jideskList .tabNav li.t03 a.active, #main #jideskList .tabNav li.t03 a:hover{
		background:url(../../images/serve/l_navi_03_on.gif) no-repeat left bottom;
	}
	#main #jideskList .tabNav li.t04 a{
		background:url(../../images/serve/l_navi_04.gif) no-repeat left bottom;
		display:block;
		width:155px;
		height:64px;
		text-indent:-9999px;
	}
	#main #jideskList .tabNav li.t04 a.active, #main #jideskList .tabNav li.t04 a:hover{
		background:url(../../images/serve/l_navi_04_on.gif) no-repeat left bottom;
	}
	#main #jideskList .tabNav li.t05 a{
		background:url(../../images/serve/l_navi_05.gif) no-repeat left bottom;
		display:block;
		width:154px;
		height:64px;
		text-indent:-9999px;
	}
	#main #jideskList .tabNav li.t05 a.active, #main #jideskList .tabNav li.t05 a:hover{
		background:url(../../images/serve/l_navi_05_on.gif) no-repeat left bottom;
	}
	#main #jideskList .tabNav li.t06 a{
		background:url(../../images/serve/l_navi_06.gif) no-repeat left bottom;
		display:block;
		width:171px;
		height:64px;
		text-indent:-9999px;
	}
	#main #jideskList .tabNav li.t06 a.active, #main #jideskList .tabNav li.t06 a:hover{
		background:url(../../images/serve/l_navi_06_on.gif) no-repeat left bottom;
	}
#main .box04 {
	zoom: 1;
	position:relative;
	border:#afb6bc 1px solid;
	border-radius: 10px!important;
	background:#fcf6e2;
	margin-bottom:25px;
	padding:15px 20px;
	width:828px;
}
#main .box04In {
	width:552px;
	margin:0 auto;
	padding-top:20px;
}
#main .box04In ul.areaList li {
	background:url(../images/arrow_04.gif) no-repeat 0.0em 0.3em;
	padding-left:15px;
}
#main .box04 ul.serviceList li {
	float:left;
	margin:0px 1px 10px 0px;
}
.flow {}
.flow dl { width:222px; }
.flow dl.last { width:204px; }
#main .case06 {
	width:960px;
}
.case06 img{
	vertical-align:middle;
}


/* 7. product layout styles
================================================== */
#main #productList .tabNav { border:none; }
#main #productList .tabNav li {
		float:left;
		margin:0;
	}
	#main #productList .tabNav li.t01 a{
		background:url(../../images/product/l_navi_01.gif) no-repeat left bottom;
		display:block;
		width:247px;
		height:64px;
		text-indent:-9999px;
	}
	#main #productList .tabNav li.t01 a.active, #main #productList .tabNav li.t01 a:hover{
		background:url(../../images/product/l_navi_01_on.gif) no-repeat left bottom;
	}
	#main #productList .tabNav li.t02 a{
		background:url(../../images/product/l_navi_02.gif) no-repeat left bottom;
		display:block;
		width:332px;
		height:64px;
		text-indent:-9999px;
	}
	#main #productList .tabNav li.t02 a.active, #main #productList .tabNav li.t02 a:hover{
		background:url(../../images/product/l_navi_02_on.gif) no-repeat left bottom;
	}
	#main #productList .tabNav li.t03 a{
		background:url(../../images/product/l_navi_03.gif) no-repeat left bottom;
		display:block;
		width:331px;
		height:64px;
		text-indent:-9999px;
	}
	#main #productList .tabNav li.t03 a.active, #main #productList .tabNav li.t03 a:hover{
		background:url(../../images/product/l_navi_03_on.gif) no-repeat left bottom;
	}
	#main #productList .tabNav li.t04 a{
		background:url(../../images/product/l_navi_04.gif) no-repeat left bottom;
		display:block;
		width:295px;
		height:64px;
		text-indent:-9999px;
	}
	#main #productList .tabNav li.t04 a.active, #main #productList .tabNav li.t04 a:hover{
		background:url(../../images/product/l_navi_04_on.gif) no-repeat left bottom;
	}
#main .petridxBox {
	width:800px;
	background:url(../../images/product/bg_petridxBox.gif) no-repeat left bottom;
	padding:20px 35px;
}
#main .petridxBox .item {
	border-bottom:#8d8d8d 1px dotted;
	margin-bottom:15px;
	padding-bottom:10px;
}
#main .petridxBox .item .icn {
	width:76px;
	float:left;
	display:inline;
	margin-bottom:0px;
}
#main .petridxBox .item .text {
	width:700px;
	float:right;
	display:inline;
}
#main .petridxBox .item .text p {
	margin-bottom:0px;
}
#main .petridxBox .bdrNon {
	border-bottom:none;
}
#main .peliList li {
	float:left;
	margin-right:15px;
	width:161px;
}
#main .peliList li {
	padding-left:27px;
	text-indent:-26px;
	width:134px;
}
#main .peliList li.lastChild {
	margin-right:0px;
}
#main .peliList li img {
	margin-bottom:7px;
}
.pdfItem {
	width:223px;
	float:right;
	margin:0 0 15px 10px;
}
.pdfItem img { vertical-align:middle; }
#main .pdfItem h3 { margin-top:0; }

/* 8. procedure layout styles
================================================== */
#main #procedureList .tabNav { border:none; margin:-1px 0px 0px -1px; }
#main #procedureList .tabNav li {
		float:left;
		margin:0;
		margin-left:-27px;
	}
	#main #procedureList .tabNav li.firstChild {
		margin-left:0px;
	}
	#main #procedureList .tabNav li.t01 a{
		background:url(../../images/procedure/tab_procedure_01.png) no-repeat left bottom;
		display:block;
		width:241px;
		height:65px;
		text-indent:-9999px;
		z-index:10;
		position:relative;
	}
	#main #procedureList .tabNav li.t01 a.active, #main #procedureList .tabNav li.t01 a:hover{
		background:url(../../images/procedure/tab_procedure_01_on.png) no-repeat left bottom;
	}
	#main #procedureList .tabNav li.t02 a{
		background:url(../../images/procedure/tab_procedure_02.png) no-repeat left bottom;
		display:block;
		width:244px;
		height:65px;
		text-indent:-9999px;
		z-index:8;
		position:relative;
	}
	#main #procedureList .tabNav li.t02 a.active, #main #procedureList .tabNav li.t02 a:hover{
		background:url(../../images/procedure/tab_procedure_02_on.png) no-repeat left bottom;
	}
	#main #procedureList .tabNav li.t03 a{
		background:url(../../images/procedure/tab_procedure_03.png) no-repeat left bottom;
		display:block;
		width:244px;
		height:65px;
		text-indent:-9999px;
		z-index:6;
		position:relative;
	}
	#main #procedureList .tabNav li.t03 a.active, #main #procedureList .tabNav li.t03 a:hover{
		background:url(../../images/procedure/tab_procedure_03_on.png) no-repeat left bottom;
	}
	#main #procedureList .tabNav li.t04 a{
		background:url(../../images/procedure/tab_procedure_04.png) no-repeat left bottom;
		display:block;
		width:217px;
		height:65px;
		text-indent:-9999px;
		z-index:4;
		position:relative;
	}
	#main #procedureList .tabNav li.t04 a.active, #main #procedureList .tabNav li.t04 a:hover{
		background:url(../../images/procedure/tab_procedure_04_on.png) no-repeat left bottom;
	}

#main .box05 {
	zoom: 1;
	position:relative;
	border:#b5b5b5 3px solid;
	border-radius: 10px!important;
	background:#fff;
	margin-bottom:25px;
	width:864px;
}
#main .box05In {
	width:805px;
	margin:0 auto;
}
#main .box06 {
	border:#dedede 3px solid;
	width:720px;
	padding:15px 25px;
	margin-bottom:20px;
}
.dan {}
.dan dt {
	width:2em;
	float:left;
}
.dan dd {
	width:825px;
	float:right;
	text-indent:-1em;
	padding-left:1em;
}
body.nobg{
	background: #fff;
	font-size:14px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	line-height:160%;/*150*/
	color:#555555;
	padding:20px;
}


/* 9. social layout styles
================================================== */
#main #socialList .tabNav2 { border:none; }
#main #socialList .tabNav2 li {
		float:left;
		margin:0;
	}
	#main #socialList .tabNav2 li.t01 a{
		background:url(../../images/social/tab_social_01.gif) no-repeat left bottom;
		display:block;
		width:480px;
		height:65px;
		text-indent:-9999px;
	}
	#main #socialList .tabNav2 li.t01 a.active, #main #socialList .tabNav2 li.t01 a:hover{
		background:url(../../images/social/tab_social_01_on.gif) no-repeat left bottom;
	}
	#main #socialList .tabNav2 li.t02 a{
		background:url(../../images/social/tab_social_02.gif) no-repeat left bottom;
		display:block;
		width:479px;
		height:65px;
		text-indent:-9999px;
	}
	#main #socialList .tabNav2 li.t02 a.active, #main #socialList .tabNav2 li.t02 a:hover{
		background:url(../../images/social/tab_social_02_on.gif) no-repeat left bottom;
	}
#main .socialItem {
	border-bottom:#0d0d0d 1px dotted;
	margin-bottom:15px;
}
#main .meritBox {
	width:860px;
	background:#efefef;
	padding:5px;
	margin-bottom:15px;
}
#main .meritBox h4 {
	margin-bottom:0px;
}
#main .meritBox .txt {
	background:#fff;
	border:#cccbcb 1px solid;
	border-top:none;
	padding:20px 20px 5px;
}


/* 10. dairiten layout styles
================================================== */
#main #dairitenList .tabNav { border:none; }
#main #dairitenList .tabNav li {
		float:left;
		margin:0;
	}
	#main #dairitenList .tabNav li.t01 a{
		background:url(../../images/dairiten/tab_dairiten_01.gif) no-repeat left bottom;
		display:block;
		width:202px;/*248px;*/
		height:64px;
		text-indent:-9999px;
	}
	#main #dairitenList .tabNav li.t01 a.active, #main #dairitenList .tabNav li.t01 a:hover{
		background:url(../../images/dairiten/tab_dairiten_01_on.gif) no-repeat left bottom;
	}
	#main #dairitenList .tabNav li.t02 a{
		background:url(../../images/dairiten/tab_dairiten_02.gif) no-repeat left bottom;
		display:block;
		width:185px;/*230px;*/
		height:64px;
		text-indent:-9999px;
	}
	#main #dairitenList .tabNav li.t02 a.active, #main #dairitenList .tabNav li.t02 a:hover{
		background:url(../../images/dairiten/tab_dairiten_02_on.gif) no-repeat left bottom;
	}
	#main #dairitenList .tabNav li.t03 a{
		background:url(../../images/dairiten/tab_dairiten_03.gif) no-repeat left bottom;
		display:block;
		width:187px;/*236px;*/
		height:64px;
		text-indent:-9999px;
	}
	#main #dairitenList .tabNav li.t03 a.active, #main #dairitenList .tabNav li.t03 a:hover{
		background:url(../../images/dairiten/tab_dairiten_03_on.gif) no-repeat left bottom;
	}
	#main #dairitenList .tabNav li.t04 a{
		background:url(../../images/dairiten/tab_dairiten_04.gif) no-repeat left bottom;
		display:block;
		width:186px;/*246px;*/
		height:64px;
		text-indent:-9999px;
	}
	#main #dairitenList .tabNav li.t04 a.active, #main #dairitenList .tabNav li.t04 a:hover{
		background:url(../../images/dairiten/tab_dairiten_04_on.gif) no-repeat left bottom;
	}
	#main #dairitenList .tabNav li.t05 a{
		background:url(../../images/dairiten/tab_dairiten_05.gif) no-repeat left bottom;
		display:block;
		width:200px;
		height:64px;
		text-indent:-9999px;
	}
	#main #dairitenList .tabNav li.t05 a.active, #main #dairitenList .tabNav li.t05 a:hover{
		background:url(../../images/dairiten/tab_dairiten_05_on.gif) no-repeat left bottom;
	}

#main .dairiten04Item {
	width:195px;
	float:left;
	display:inline;
	text-align:center;
	margin-right:105px;
}
.brd {
	border:1px solid #ccc;
}
.fontS { font-size:0.88em
}


/* 11. data layout styles
================================================== */
#main #dataList {
	margin-bottom:15px;
}
#main #dataList ul li {
	float:left;
}
#main .yearList {
	margin-top:5px;
}
#main .yearList li {
	float:left;
}
#main .box07 {
	border:#bfb7b7 1px solid;
	background:#f7f4eb;
	width:771px;
/*	padding:20px 25px 10px;*/
	padding:30px 50px;
}
#main .boxL {
	width:410px;
	float:left;
	display:inline;
}
#main .boxR {
	width:410px;
	float:right;
	display:inline;
}

#main .boxL th,#main .boxR th{
	background:#dee6ee;
	text-align: left;
}

/*#main .flBox {
	width:550px;
	margin:0 auto;
}*/

#main .mapBox {
	width:871px;
	height: 560px;
	margin:0 auto;
	position: relative;
	background: url(../../images/data/worldmap.jpg) no-repeat;
}

#main .mapBox ul li{
	font-size: 90%;
	margin-bottom: 2px;
}

#main .mapBox ul li a:before{
	 content: url(../../images/data/icon_arrow.png);
	 margin-right: 4px;
}

#main .mapBox ul li a:hover:before{
	 content: url(../../images/data/icon_arrow_o.png);
	 margin-right: 4px;
}

#main .mapBox .map01{
	width: 200px;
	position: absolute;
	left: 32px;
	top: 140px;
}
#main .mapBox.desk .map01{
	width: 240px;
	position: absolute;
	left: 32px;
	top: 70px;
}

#main .mapBox .map02_l{
	width: 200px;
	position: absolute;
	left: 243px;
	top: 335px;
}
#main .mapBox .map02_l_ttl{
	width: 300px;
	position: absolute;
	left: 243px;
	top: 305px;
}

#main .mapBox .map02_r{
	width: 300px;
	position: absolute;
	left: 446px;
	top: 335px;
}

#main .mapBox .map03{
	width: 200px;
	position: absolute;
	left: 633px;
	top: 180px;
}
#main .mapBox.desk .map03{
	width: 210px;
	position: absolute;
	left: 653px;
	top: 70px;
}



#main .desk {
	width:871px;
	height: 770px;
	margin:0 auto;
	position: relative;
	background: url(../../service/image/worldmap_desk.jpg) no-repeat;
}

#main .desk span{
	font-size: 15px;
	color: #068227;
	line-height: 1.4;
	margin-bottom: 10px;
}
#main .desk span a {
	text-decoration: none;
	color: #068227;
	padding:0;
}
#main .mapBox.desk ul li span a:before {
	content:"";
}

/* 12. medicalservices layout styles
================================================== */
#main .medicalservicesTxt {
	width:660px;
	float:right;
	display:inline;
}
.brdb {
	border-bottom:1px dotted #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
}


/* 13. study layout styles
================================================== */
#main .studyBoxWrap {
	width:876px;
	background:url(../../images/study/bg_studyBox_top.gif) no-repeat left top;
	padding-top:33px;
}
#main .studyBox {
	width:796px;
	background:url(../../images/study/bg_studyBox_btm.gif) no-repeat left bottom;
	padding:5px 40px 20px;
}


/* 14. distribution layout styles
================================================== */
#main #distributionList .tabNav { border:none; }
#main #distributionList .tabNav li {
		float:left;
		margin:0;
	}
	#main #distributionList .tabNav li.t01 a{
		background:url(../../images/distribution/tab_distribution_01.gif) no-repeat left bottom;
		display:block;
		width:333px;
		height:66px;
		text-indent:-9999px;
	}
	#main #distributionList .tabNav li.t01 a.active, #main #distributionList .tabNav li.t01 a:hover{
		background:url(../../images/distribution/tab_distribution_01_on.gif) no-repeat left bottom;
	}
	#main #distributionList .tabNav li.t02 a{
		background:url(../../images/distribution/tab_distribution_02.gif) no-repeat left bottom;
		display:block;
		width:292px;
		height:66px;
		text-indent:-9999px;
	}
	#main #distributionList .tabNav li.t02 a.active, #main #distributionList .tabNav li.t02 a:hover{
		background:url(../../images/distribution/tab_distribution_02_on.gif) no-repeat left bottom;
	}
	#main #distributionList .tabNav li.t03 a{
		background:url(../../images/distribution/tab_distribution_03.gif) no-repeat left bottom;
		display:block;
		width:334px;
		height:66px;
		text-indent:-9999px;
	}
	#main #distributionList .tabNav li.t03 a.active, #main #distributionList .tabNav li.t03 a:hover{
		background:url(../../images/distribution/tab_distribution_03_on.gif) no-repeat left bottom;
	}

#main .flowBox {
	width:360px;
	background:url(../../images/distribution/bg_flowBox.gif) no-repeat left bottom;
	padding:15px;
	min-height:200px;
}
#main .flowBox.kokunai {
	width:360px;
	background:url(../../images/distribution/bg_flowBox.gif) no-repeat left bottom;
	padding:15px;
	min-height:80px;
}

#main .flowBox ul li {
	margin-bottom:10px;
}
#main .flowBoxL {
	width:390px;
	float:left;
	display:inline;
	margin-left:35px;
}
#main .flowBoxR {
	width:390px;
	float:right;
	display:inline;
	margin-right:35px;
}
#main .img_hq2 {
	width:142px;
	float:left;
	display:inline;
}
#main .add_hq2 {
	width:710px;
	float:right;
	display:inline;
	background:url(../images/bar_01.gif) repeat-x left bottom;
}
#main .branchBoxL {
	width:440px;
	float:left;
	display:inline;
}
#main .branchBoxR {
	width:420px;
	float:right;
	display:inline;
}
#jidesk .section .clearfix p .kome {
	color: #F00;
}
.csatListArea {
	margin-left: auto;
	margin-right: auto;
	width: 622px;
}

#main .csatListArea p {
	margin-bottom:20px;
}

#main .csatList {
	margin-bottom:30px;
}

.csatList li {
	font: bold normal 19px "メイリオ", Meiryo, Osaka;
	color: #D55D5D;
	background-image: url(../../images/csat/icon_csat_01.jpg);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 40px;
	padding-top: 5px;
	margin-bottom: 10px;
	margin-left: 30px;
	margin-right: 30px;
	min-width: 0px;
}
.csatList li a {
	color: #D55D5D;
	text-decoration: none;
}



#airport {
	border:1px solid #ccc;
	background:#fff;
	padding:20px 15px 5px 15px;
	margin:15px 0;
}
#airport dt {
	float:left;
	font-weight:bold;
}
#airport dd {
	float:right;
	width:90%;
}
#airport li {
	float:left;
	margin:0 10px 15px 0;
	width:30%;
	height:60px;
	background:url(../images/arrow_03.gif) no-repeat 0 3px;
	padding-left:14px;
}
#airport li span {
	font-size:11px;
	line-height:1;
}
#airport li a.current {
	color:#000000;
	text-decoration:none;
}
#main .inquiry_box{
	border:1px solid #ccc;
	background:#fff;
	padding:20px 15px 5px 15px;
	margin:15px 0;
}

/* 190604追加
================================================== */
#main .flowBox.Boxtwo {
	width:360px;
	background:url(../../images/distribution/bg_flowBox.gif) no-repeat left bottom;
	padding:15px;
	min-height:165px;
}


/* heyho
================================================== */

.hh-about_txt,
.hh-no{width:1000px;margin-left:auto;margin-right:auto;}
.hh-ttl  {padding:12px 0;background:#009260;text-align:center;}
.hh-mv   {padding:35px 0 15px 0;background:#bfe464 url(../../images/heyaho/heyho2_bg.png) repeat-x bottom left ;text-align:center;}
.hh-q    {padding:0px 0 0 0;text-align:center;}
.hh-a    {padding:32px 0 80px 0;margin-top:-13px;z-index:-1;background:#fff3c6 url(../../images/heyaho/heyho2_bg.png) repeat-x bottom left ;text-align:center;
position:relative;}
.hh-a .is-in{width:1000px;height:927px;position:relative;margin-left:auto;margin-right:auto;text-align: left;}
.hh-a .is-in p{position:absolute;width:274px;height:300px;z-index:1;font-size:15px;font-weight: bold;line-height:1.62;}
.hh-a .is-in p:nth-child(1){top:370px;left: 18px;}.hh-a .is-in p:nth-child(4){top:721px;left: 18px;}
.hh-a .is-in p:nth-child(2){top:370px;left:368px;}.hh-a .is-in p:nth-child(5){top:721px;left:368px;}
.hh-a .is-in p:nth-child(3){top:370px;left:709px;}.hh-a .is-in p:nth-child(6){top:721px;left:709px;}

.hh-movie{padding:20px 0 70px 0;text-align:center;}
.hh-movie iframe{margin-top:12px;border:none;}
.hh-about{padding:50px 0 40px 0;background:#e7fcb3;text-align:center;}
.hh-about_txt{margin-top:35px;padding-left:1em;text-indent: -1em;text-align:left;font-size:14px;line-height:1.42;}
.hh-no{padding:10px 0 0px 0;text-align:left;font-size:14px;line-height:1.42;}


/* 15. inquiry layout styles
================================================== */
.section-inq {
	width:860px;
	clear: both;
  _zoom: 1; 
  overflow: hidden;
}
.inqbox01 {
	width:420px;
  clear: both;
}
.inqbox02 {
	font-size:14px;
  line-height:20px;
}
.inqbox01 .item03 {
  width:420px;
  height: 51px;
}
.inqbox01 .item04 {
  width:120px;
  float: left;
}
.inqbox01 .item05 {
  width:300px;
  float: left;
}

/* 200309追加
================================================== */
.contact_mail h4{
  color: #000;
  border: 2px solid #ededed;
  padding: 10px;
}
.contact_mail h4:before{
  content: "■";
}
.contact_mail .contact_btn{
  display: flex;
}

.contact_mail .contact_btn div,
.contact_mail .contact_btnset{
  border: 1px solid #ededed;
  border-radius: 10px;
  background: rgba(236,242,252,0.4);
  box-shadow: 0 3px 3px rgba(0,0,0,0.10);
  margin: 0 10px 10px 0;
  position: relative;
}

.contact_mail .contact_btn div:hover,
.contact_mail .contact_btnset:hover{
  background: #eaf6fd;
}
.contact_mail .contact_btn div:last-child{
  margin-right: 0;
}

.contact_mail .contact_btnset{
  margin-bottom: 20px;
  width: 428px;
}
.contact_mail .contact_btn div a,
.contact_mail .contact_btnset a{
  text-decoration: none;
  display: block;
  width: 388px;
  height: 66px;
  padding: 20px;
}

.contact_mail .contact_btn div p,
.contact_mail .contact_btnset p{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 243px;
  text-align: center;
}


/* 191219追加
================================================== */
.top .ttl01{
    text-align: center;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#baaa90+0,91826d+100 */
    background: rgb(186,170,144); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(186,170,144,1) 0%, rgba(145,130,109,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(186,170,144,1) 0%,rgba(145,130,109,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(186,170,144,1) 0%,rgba(145,130,109,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#baaa90', endColorstr='#91826d',GradientType=0 ); /* IE6-9 */
    color: #fff;
    padding: 12px 0 6px 0;
    font-size: 18px;
    border: 1px solid #615A4A;
    margin-bottom: 10px;
}
.top .stl{
    font-size: 18px;
    font-weight: bold;
    color: #2B2B2B;
    padding: 3px 0 3px 10px;
    border-left: 5px solid #98999A;
    margin-bottom: 10px;
}
.top .tel{
    font-size: 17px;
    font-weight: bold;
    padding-bottom: 2px;
    line-height: 1.2;
}
.top .number a{
    text-decoration: none;
    color: #CC0000;
    pointer-events: none;
    font-size: 20px;
    display: inline-block;
}
.top .ttl02{
    font-size: 18px;
    border: 1px solid #B5B5B5;
    padding: 10px 0 10px 5px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f9f9f9+0,dcdadb+100 */
    background: rgb(249,249,249); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(220,218,219,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(220,218,219,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(220,218,219,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#dcdadb',GradientType=0 ); /* IE6-9 */
}
.top .ttl02 span{
    border-left: 4.4px solid #9F9B9A;
    padding: 2px 0 2px 10px;
    color: #0D0D0D;
}
.top .ttl02 > a{
    text-decoration: none;
}
.pc_navi{
    display: block;
}
.sp_navi{
    display: none;
}

.btn-top001 .text_b span{
    padding-left: 20px;
}

.btn_box a span,.btn_box span,
.ieho_accident a span,.tabiho_accident a span{
    padding-left: 15px;
    margin-right: 15px;
}

.btn-top001 .text_b::before{
    content: "";
    display: inline-block;
    background: url(../images/icon_triangle_black.png)no-repeat;
    width: 4px;
    height: 4px;
    background-size: contain;
    padding: 4px;
    position: absolute;
    left: 25px;
}
.ieho_accident a,
.tabiho_accident a{
    position: relative;
}
.btn_box a::before,
.tabiho_btn a::before,
.ieho_btn a::before,
.ieho_accident a::before,
.tabiho_accident a::before
{
    content: "";
    display: inline-block;
    background: url(../images/icon_triangle_black.png)no-repeat;
    width: 4px;
    height: 4px;
    background-size: contain;
    padding: 4px;
    position: absolute;
    top: 2px;
}

.btn_box a,.tabiho_btn a,.ieho_btn a{
    position: relative;
}

.tel .space{
    letter-spacing: 7px;
    margin-right: -9px;
}
.s_txt{
    font-size: 15px;
}